[Resource Hacker]
文件位置=##APP##工具2015\PE工具\Resource Hacker.exe
图标位置=
图标hash=1fcd4ecd6590a0b2fc305bf2ad39fbd6.png
[ARTICONS]
文件位置=##APP##工具2015\PE工具\ArtIcons Pro\ARTICONS.exe
图标位置=
图标hash=f32e15b0a93bf5f5d9e03aa9ce4fd538.ico
运行参数=null
[EmEditor]
文件位置=##APP##工具2015\PE工具\EmEditor\EmEditor.exe
图标位置=
图标hash=e4a2b8d59e91bda4a4da4a3b1cf5ebc2.ico
运行参数=null
运行参数=null
运行参数=null
[WinHex]
文件位置=##APP##工具2015\PE工具\WinHex.exe
图标位置=
图标hash=4049e31cb7deca40d3efa678ae7eed63.ico
运行参数=null
[Upxshell]
文件位置=##APP##工具2015\PE工具\Upxshell.exe
运行参数=null
图标hash=61545772e9ccf9c007aebfba17cfa51c.ico
